<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Persons</title>
</head>
<body>
<a href="person/">Add Person</a>
<ul>
    {% for person in persons %}
        <li>{{ person.name }}</li>
    {% endfor %}
</ul>

</body>
</html>